import { useEffect, useRef, useState } from "react";
import { faComments } from "@fortawesome/free-solid-svg-icons";
import { useAppContext } from "../../contexts/AppContext";
import { SidebarBase } from "../SidebarBase";

const Chat = () => {
  const { chatSidebar, setChatSidebar } = useAppContext();

  return (
    <SidebarBase
      shown={chatSidebar}
      setSidebarShown={setChatSidebar}
      icon={faComments}
      title="Chat"
      description=""
      side="Right"
    >
      <div>hi</div>
    </SidebarBase>
  );
};

export default Chat;
